:root {
    --white: #fff;
}

.page_inner {
    position: relative;
}

.page_inner .add_section_btn {
    color: #fff;
    background-color: #0ab39c;
    border-color: #0ab39c;
    position: fixed;
    top: 130px;
    right: 20px;
    border-radius: 50px;
}

.page_inner .add_section_btn i {
    font-size: 16px;
    margin-right: 5px;
    vertical-align: middle;
}

.page_inner .add_section_btn:hover {
    background-color: #099885;
    border-color: #088f7d;
}

.page_template {
    width: 100%;
    max-width: 1000px;
    background-color: var(--vz-secondary-bg);
    min-height: 500px;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    margin: 25px auto;
    margin-top: 0;
}

.page_template .tem_container {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    padding: 0 15px;
}

.page_template .edit_btn {
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: var(--white);
    color: #405189;
    border: none;
    padding: 0;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 18px;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.15);
    transition: all 200ms ease-in-out;
    text-align: center;
    cursor: pointer;
}

.page_template .edit_btn:hover {
    background-color: #405189;
    color: var(--white);
}

.page_template .header_menu {
    background-color: var(--vz-heading-color);
    position: relative;
}

.page_template .header_menu .row {
    align-items: center;
    margin: 0;
}

.page_template .header_menu .row .col-12 {
    padding: 0;
}

.page_template .header_menu .tem_logo {
    width: 100px;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: left;
    object-position: left;
}

.page_template .header_menu .nav_menu {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-end;
    padding-inline-start: 0;
    margin: 0;
}

.page_template .header_menu .nav_menu li {
    display: block;
    padding: 12px 10px;
    color: var(--vz-header-bg);
    white-space: nowrap;
    font-weight: 500;
}

.page_template .header_menu .nav_menu li a {
    display: block;
    background-color: var(--vz-header-bg);
    color: var(--vz-heading-color);
    padding: 5px 15px;
    border-radius: 3px;
    font-weight: 500;
}

.page_template .header_menu .nav_menu li:last-child {
    padding-right: 0;
}

.page_template .tem_banner {
    width: 100%;
    height: 450px;
    position: relative;
}

.page_template .tem_banner img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.page_template .tem_banner .bnr_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 15px;
    width: 100%;
    max-width: 600px;
}

.page_template .tem_banner .bnr_content h3 {
    font-size: 30px;
    font-weight: 600;
    color: var(--white);
    margin: 0;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.page_template .tem_banner .bnr_content p {
    font-size: 14px;
    font-weight: normal;
    color: var(--white);
    margin: 0;
    margin-bottom: 20px;
}

.page_template .tem_banner .bnr_content ul {
    padding-inline-start: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.page_template .tem_banner .bnr_content ul li {
    display: block;
    color: var(--white);
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 3px;
}

.page_template .tem_section {
    padding: 40px 0;
    background-color: var(--white);
    position: relative;
}

.page_template .tem_section.grey_bg {
    background-color: var(--vz-light);
}

.page_template .tem_section .sec_title {
    font-size: 22px;
    font-weight: 600;
    margin: 0;
    margin-bottom: 5px;
    color: #333;
}

.page_template .tem_section .sec_para {
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    margin-bottom: 15px;
    color: #333;
}

.page_template .tem_section.center_text {
    text-align: center;
}

.page_template .tem_section .img_inner {
    margin-bottom: 20px;
}

.page_template .tem_section .img_inner .row {
    margin: -7px;
}

.page_template .tem_section .img_inner .row .col-12 {
    padding: 7px;
}

.page_template .tem_section .img_inner img {
    width: 100%;
    height: 185px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    border-radius: 3px;
    overflow: hidden;
}

.page_template .tem_section .img_inner .service_box {
    display: block;
    background-color: var(--white);
    overflow: hidden;
    border-radius: 5px;
}

.page_template .tem_section .img_inner .service_box .sec_para {
    margin: 0;
    padding: 10px;
}

.page_template .tem_section .img_inner .service_box .btn {
    margin-bottom: 15px;
}

.page_template .tem_section.left_img_sec img {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    border-radius: 3px;
    overflow: hidden;
}

.page_template .tem_section.left_img_sec .row {
    margin: -10px;
}

.page_template .tem_section.left_img_sec .row .col-12 {
    padding: 10px;
}

.page_template .tem_footer {
    background-color: var(--vz-heading-color);
    padding: 10px 0;
}

.page_template .tem_footer .footer_text {
    text-align: center;
    margin: 0;
    font-size: 13px;
    font-weight: normal;
    color: var(--vz-header-bg);
}

/**** Style for Page List ****/
.page_name img {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    height: 50px;
    border-radius: 5px;
    overflow: hidden;
}

.page_name .name_info {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 55px);
    padding-left: 5px;
}
#H_media_url p{
    overflow: hidden;
    max-width: 397px;
}
.page_name .name_info a {
    display: block;
    font-size: 13px;
    font-weight: 600;
    width: 120px;
    overflow: hidden;
}

.page_name .name_info span {
    display: block;
    font-size: 12px;
}

.pub_date small {
    display: block;
}

/**** Style for Media Library ****/
.uploaded_item {
    background-color: var(--vz-light);
    padding: 10px;
    border-radius: 5px;
    position: relative;
    text-align: center;
}

.uploaded_item .type_image {
    width: 125px;
    height: 125px;
    background-color: #333;
    object-fit: contain;
    object-position: center;
    margin-bottom: 10px;
}

.uploaded_item p {
    font-size: 13px;
    line-height: 18px;
    font-weight: 500;
    margin: 0 auto;
    margin-bottom: 5px;
    overflow: hidden;
    max-width: 150px;
    max-height: 20px;
}

.uploaded_item span {
    display: block;
    font-size: 11px;
    line-height: 13px;
    font-weight: normal;
    color: #878a99;
}

.uploaded_item .btn {
    padding: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    position: absolute;
    top: 5px;
    right: 5px;
}

.uploaded_item figure {
    margin: 0 auto;
    margin-bottom: 10px;
    width: 125px;
    height: 125px;
    border: 1px dashed #878a99;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 60px;
    color: #878a99;
    border-radius: 6px;
    padding: 25px;
}
.uploaded_item figure img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.upload_drop {
    min-height: 230px;
    border: 2px dashed var(--vz-border-color);
    background: var(--vz-secondary-bg);
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}